Bug 35970 - Re-import Xen-4.1 from Debian-Wheezy
Re-import Xen-4.1 from Debian-Wheezy
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - Xen
UCS 4.0
All Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Erik Damrose
: interim-3
Depends on: 33835 36329
Blocks: 35768 36122 38655
  Show dependency treegraph
 
Reported: 2014-09-22 09:09 CEST by Philipp Hahn
Modified: 2015-06-05 13:07 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-09-22 09:09:29 CEST
Now that we have dropped Xen from UCS-4, we need to re-import the Xen package from Debian-Wheezy.

$ repo_admin.py -U -r 4.0-0-0 -d wheezy -p xen
...
revision 13594 = 4.1.4-3+deb7u2
Comment 1 Philipp Hahn univentionstaff 2014-09-22 09:45:58 CEST
r13595 | Update kernel build dependency

Package: xen
Version: 4.1.4-3.14.201409220926
Branch: ucs_4.0-0
Comment 2 Erik Damrose univentionstaff 2014-11-06 09:41:40 CET
Xen imported and build, available in unmaintained
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:04 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".